using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Dvb.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x42,"NIT","BAT","SDT","EIT","TSDT","CAT")]
    [BannedTable("PMT","TOT")]
    class StuffingDescriptor : TsDescriptor
    {
        public StuffingDescriptor(byte[] buffer)
        {
            //"The IRDs may discard the stuffing bytes."
        }
    }
}
